Version 0.6.3 - actual Linux and BSD support!

rcracki_mt has a new developer! James Nobis <quel> is making improvements on the *nix compatibility. So with the release of version 0.6.3 rcracki_mt now compiles and works fine on Linux (finally 64-bit as well!), MacOSX, OpenBSD, FreeBSD and NetBSD.

Please note that to compile under the BSDs you must use gmake.

Posted by Daniël Niggebrugge 2009-10-21